theObjects = document.getElementsByTagName("object");

 

for (var i = 0; i < theObjects.length; i++) 

{

if (theObjects[i].id != "m_float") // m_float benim kullandigim object tag id’si

{   

theObjects[i].outerHTML = theObjects[i].outerHTML;

}
}